@charset "UTF-8";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div ,lable, dl , dt , dd{
	margin:0;
	padding:0;
	
}
body {
	background:#efefef;
	color:#353535;
	font-family:"Microsoft YaHei", Arial, Helvetica, sans-serif ;
	margin:0px auto;padding: 0px;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
 p, li, select, textarea, div {
	text-align:left;
}
table { border-collapse:collapse; border-spacing:0px}
ul { list-style-type:none;}
a { text-decoration:none;}
input,select,textarea{ font-family:"Microsoft YaHei", Arial, Helvetica, sans-serif ;}
a:link {
	color:#353535;
}
a:visited {
	color:#353535;
}
a:hover, a:active, a:focus {
	color:#353535;
}
img{ border:0px;}
.clear{ zoom:1;}
.clear:after{content:"."; display:block; height:0; visibility:hidden; clear:both; }  /**/
.clearit { clear:both; height:0; font-size:0; overflow:hidden; }
/******************************/
